.title a,
.views-field-title a {
  /*border-bottom: 1px dotted #c1c1c1;*/
  line-height: 100%;
}
.views-field-title {
  font-size:14px;
}

.title a:hover,
.views-field-title a:hover {
  text-decoration: none;
  /*border-bottom: 1px solid #c1c1c1;*/
}

li a:hover,
#block-custom-login a:hover,
.breadcrumb a:hover,
.views-field-website a:hover,
.field-field-course-website a:hover,
.view-course-map-block a:hover,
.views-field-brand-name-1 a:hover,
.views-field-field-teaser-links-url a:hover {
 /* text-decoration: underline;*/
}

.upper-content .page-widgets {
  float:right;
  width:262px;
}

.node .page-widgets li,
.upper-content .page-widgets li {
  margin-right:0;
}

ul.links {
  margin: 0;
  padding:0;
  display:block;
}

ul.links.inline {
  display:block;
  overflow:hidden;
}


ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0;
  margin-right: 20px;
}

ul.links li.comment_forbidden {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/comment-form-news.png) no-repeat scroll center bottom transparent;
  display:block;
  text-indent:-9999px;
  width:645px;
  height:238px;
}

ul.links li.flag-inappropriate_comment a {
 padding-left:20px;
 background:url(/dr/pga/sites/default/themes/sitetheme/images/bk-flagged.png) no-repeat left top;
}

ul.links li.flag-inappropriate_comment a.unflag-action {
 background:url(/dr/pga/sites/default/themes/sitetheme/images/bk-flag.png) no-repeat left top;
}

ul.links li.dff_like {
  float:left;
  margin-left:6px;
  width:350px;
}

ul.links li.comment_reply a {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/bk-arrow-respond-to-review.png) no-repeat scroll left top transparent;
  padding-left:20px;
}

.upper-content ul.links li.dff_like {
  height:35px;
}

li.text_size,
li.print_html,
li.print_mail,
li.print_pdf {
  margin-left:5px;
  float:right;
}

.node-type-equipment ul.links {
  overflow:visible;
}
.node-type-equipment ul#follow-links {
  float:none;
}

.node-type-equipment ul.links li {
  display: block;
  float: none;
  width: auto;
  margin: 10px 0;
}

.node-type-equipment .comment ul.links li {
  display:inline;
}

.node-type-equipment .links {
  margin: 15px 0;
}

.node-type-pgapro ul.links {
  padding-left:20px;
}

ul.links li.print_mail {
  display:none !important;
}

a.email-page,
a.print-page,
li.comment_add a {
  text-transform:uppercase;
  display:inline-block;
}

a.email-page,
a.print-page {
  display:block;
  width:60px;
  padding-left:6px;
  color:#000;
  height:19px;
  line-height:15px;
  font-size:9px;
  /*disable background sprite for ticket 3142 background-image:url(/dr/pga/sites/default/themes/sitetheme/images/sprite-page-widgets.png);*/
  background-repeat:no-repeat;
  background-position:0 0;
}

a.email-page:hover,
a.print-page:hover {
  background-position:0 -16px;
}

a.email-page:active,
a.print-page:active {
  background-position:0 -32px;
}

a.email-page span,
a.print-page span {
  display:block;
  font-size:9px;
  background-position: 33px 0px;
  background-repeat:no-repeat;
}

a.email-page span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/email_btn.jpg);
}

a.print-page span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-print.gif);
  height:19px;
}


.cnnFontSizeSelector  {
  background:url('/dr/pga/sites/default/themes/sitetheme/images/bk-text-size.gif') no-repeat top;
  background-position: 90% 0%;
  font-size:9px;
  color:#000;
  height:19px;
  overflow:hidden;
  width:63px;
  float:right;
  margin:0 3px 0 0;
}

.cnnFontSizeSelector a {
  cursor:pointer;
  width:15px;
  height:19px;
  float:right;
}

.cnnFontSizeSelector a.larger:hover {
  background:url('/dr/pga/sites/default/themes/sitetheme/images/bk-text-size-hover-larger.png') no-repeat 0 top;
}

.cnnFontSizeSelector a.smaller:hover {
  background:url('/dr/pga/sites/default/themes/sitetheme/images/bk-text-size-hover-smaller.png') no-repeat 0 top;
  margin-right:4px;
}

.cnnSmaller p,
p.cnnSmaller {
  font-size:10px;
}

.cnnNormal p,
p.cnnNormal {
  font-size:inherit;
}

.cnnLarger p,
p.cnnLarger {
  font-size:14px;
}

.flag-favorite-news span {
  color: #000;
  font-size: 9px;
  text-transform: uppercase;
}

.node-type-course .interactive-widgets ul.links,
.node-type-pga-video .interactive-widgets ul.links,
.node-type-news .interactive-widgets ul.links {
  height: 25px;
  margin: 10px 0px;
  border-top: 2px solid #E4E1DA;
  border-bottom: 2px solid #E4E1DA;
  display:block !important;
  text-align:left;
}

.node-type-pga-video #media-container {
  float:right;
  width:340px;
  margin:0 0 0 10px;
}

.node-type-news #media-container {
  margin:0px;
}

#share-container {
  width:100%;
  text-align:center;
  margin-bottom:10px;
}

#media-container {
  margin: 0 0 10px 10px;
}

.node-type-course #media-container {
  margin: 0px;
}

.st_twitter_vcount {
  width: 60px;
}

.st_fblike_vcount {
  width:60px;
}

.st_fblike_vcount iframe {
  width:60px !important;
}

.st_email_vcount {
  height:60px;
}

iframe.fb_ltr {
  height:50px !important;
  overflow:visible !important;
}

#fb-recommend-button {
  margin-bottom:10px;
}

.node-type-news #fb-recommend-button {
  margin-bottom:10px;
}

.node-type-pga-video iframe.fb_ltr {
  width:450px !important;
}

.node-type-pgapro iframe.fb_ltr {
  width:180px !important;
}

.node-type-course iframe.fb_ltr {
  width:220px !important;
}

.node-type-news iframe.fb_ltr {
  width:300px !important;
}

.node-type-news #footer-share {
  float: right;
  margin: 0;
  padding: 0;
  width: 330px
}

.node-type-course #media-container {
  width:100%;
}

.node-type-news #media-container {
  float:right;
  margin-top:10px;
  width:330px;
}

.node-type-equipment #media-container {
  margin:10px 0 0 15px;
  float:left;
}

.node-type-equipment .reviews_vcount_mini {
  width:92px;
  float:left;
}
.node-type-equipment .favorite_vcount_mini {
  margin-left:100px;
  float:left;
}
.node-type-equipment .gigya-share-container {
  margin-right:10px;
}

.node-type-equipment #media-container #share-container {
  text-align:left;
}

.interactive-widgets li.report a {
  display:block;
  padding-left:6px;
  color:#000;
  height:19px;
  line-height:15px;
  font-size:9px;
  text-transform:uppercase;
}

/* ShareThis button overrides */
.st_facebook_vcount .stButton,
.st_facebook_vcount .stButton:hover,
.st_twitter_vcount .stButton,
.st_twitter_vcount .stButton:hover,
.st_email_vcount .stButton,
.st_email_vcount .stButton:hover {
  background-image:url('/dr/pga/sites/default/themes/sitetheme/graphics/share_sprite.png') !important;
}

/* delete newly introduced buttons and write
 * some exceptions for Regular sized buttons
 * Add other common display nones in one group
 * ---
 * Comments/reviews with fb share doesn't show by default
 * Remove email on equipment and courses
 */
.share-regular .stMainServices,
.share-regular .stButton .stButton_gradient,
.node-type-pga-video .flag-throbber,
.upper-content .page-widgets li.comment_forbidden,
.tip-share .cnnFontSizeSelector,
.node-type-equipment ul.links li.comment_forbidden,
.node-type-equipment .print_html,
.node-type-equipment .text_size,
.node-type-pgapro .print_html,
.node-type-pgapro .print_mail,
.node-type-pgapro .text_size,
.node-type-course .st_email_vcount,
.node-type-equipment .st_email_vcount,
.comments_vcount,
.reviews_vcount {
  display:none !important;
}

.share-regular .stButton .stBubble {
  background:none !important;
}

.stButton .stBubble {
    color: #444444;
    height: 53px !important;
    line-height: 16px;
    width: 58px !important;
}

.stButton .stButton_gradient {
    -moz-border-radius: 0px !important;
    border: 0px !important;
    font-family: serif;
    font-size: 16px;
    line-height: 16px;
    padding: 0px;
}

/* facebook share */
.st_facebook_vcount .stButton {
  background-position: -8px 0;
  width:56px;
}

.st_facebook_vcount .stButton:hover {
  background-position: -8px -53px;
}

.stButton .stFb_vbubble {
    background: none !important;
    border: 0px !important;
    color: #333333;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    height: 53px !important;
    width: 58px !important;
}

.stButton .stBubble_count, .stCmBubble .stCmBubble_count, .stRvBubble .stRvBubble_count {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif !important;
    font-weight:bold !important;
  font-size: 1em !important;
  color:#3d3938 !important;
    padding-top: 15px !important;
    text-align: center;
    width: 100% !important;
    background:none !important;
    border:0px !important;
}

.stButton .stFb {
    background: none !important;
    display: none!important;
    height:3px;
    text-indent:-9999px;
    outline: medium none;
    padding: 0 0 0 1px;
    text-decoration: none;
}

.stButton .stFb_bottom {
    background-image: none !important;
    background-repeat: no-repeat;
    border: 0px !important;
    display: none !important;
    height: 7px;
    margin: 0px !Important
}

.stButton .stFb_text {
    background: none !important;
    border: 0px !important;
    color: #000;
    text-indent:-9999px;
    display: block;
}


/* twitter share */
.st_twitter_vcount .stButton {
  background-position: -77px 0;
  width:56px;
}

.st_twitter_vcount .stButton:hover {
  background-position: -77px -53px;
}

.stButton .stTwbubble {
    background: none !important;
    color: #000;
    height: 53px !important;
    text-align: center;
    width: 60px !important;
}

.stButton .stTwbutton {
    background: none !important;
    display: none !important;
    line-height: 20px;
    padding: 0 0 0 52px;
}

/* email this share */
.st_email_vcount .stButton {
  background-position: -148px 0;
  width:56px;
}

.st_email_vcount .stButton:hover {
  background-position: -148px -53px;
}

/* Comments */
.comments_vcount {
  height:62px;
}

.comments_vcount .stButton {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/share-sprite.png") no-repeat scroll -181px 0 transparent !important;
  display: inline-block;
  width:62px;
}

.comments_vcount .stButton:hover {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/share-sprite.png") no-repeat scroll -181px -53px transparent !important;
}

.stButton .stCmBubble {
  background: none !important;
  color: #000;
  height: 53px !important;
  text-align: center;
  width: 64px !important;
}

.stButton .stCmButton {
  background: none !important;
  display: none !important;
  line-height: 20px;
  padding: 0 0 0 52px;
}

.stButton .stCmBubble .stBubble_count {
    width:62px !important;
}

/* Reviews */
.reviews_vcount {
  height:62px;
}

.reviews_vcount .stButton {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/share-sprite.png") repeat scroll -250px 0 transparent !important;
  display: inline-block;
  width:62px;
}

.reviews_vcount .stButton:hover {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/share-sprite.png") repeat scroll -250px -53px transparent !important;
}

.stButton .stRvBubble {
    background: none !important;
    color: #000;
    height: 53px !important;
    text-align: center;
    width: 64px !important;
}

.stButton .stRvButton {
    background: none !important;
    display: none !important;
    line-height: 20px;
    padding: 0 0 0 52px;
}

/* Overrides to make them show on certain pages */
/* Diplay comments on news articles */
/* Display reviews on courses and equipment */
.node-type-news .comments_vcount,
.node-type-course .reviews_vcount,
.node-type-equipment .reviews_vcount {
    display:inline !important;
}

.node-type-news .page-widgets {
  margin-top:10px;
}

.node-type-pga-video .flag-wrapper {
  float:left;
}

.node-type-pga-video ul.links li {
  margin:0px;
}
.st_twitter_vcount .stBubble_count, .st_twitter_vcount .stBubble_count,
.st_facebook_vcount .stBubble_count, .st_fb_like_vcount .stBubble_count {
  background: none !important;
  border:0px !important;
}

/* override new classes from sharethis.com external css */
.st_twitter_vcount .stBubble_count, .st_twitter_vcount .stBubble_count,
.st_twitter_vcount .stBubble_count, .st_twitter_vcount .stBubble_count,
.st_facebook_vcount .stBubble_count, .st_fb_like_vcount .stBubble_count {
  background: none !important;
  border:0px !important;
}

.stButton .stBubble_count {
  background: none !important;
  border: 0px !important;
  border-radius: 0px !important;
  height: auto !important;
  filter: none !important;
}

.reviews_vcount .stRvBubble_count {
padding-top:15px !important;
}

.stButton .stBubble {
margin:0px !important;
overflow:visible !important;
}

/* small version of share icons */
.share-minimized {
  text-align:right;
}
.share-minimized .stButton_gradient {
  display:block;
  padding:0 5px 0 3px !important;
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/small_share_close.png) right no-repeat !important;
  height:17px !important;
}

.share-minimized .stArrow {
  background:none !important;
  padding:0px !important;
  margin:0px !important;
  float:right;
}

.share-minimized .stButton .stHBubble {
  margin:0px !important;
  font-size:10px !important;
  font-weight:bold !important;
}

.share-minimized .stButton {
  margin-right:0px !important;
  height:17px;
}

.share-minimized .stMainServices {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/small_share_sprite.png) !important;
  width:54px !important;
  padding:0px !important;
}

.share-minimized .st-twitter-counter {
  background-position:0 -17px;
}

.node-type-pgapro .st_twitter_hcount {
  display:none;
  visibility:hidden;
}

/**
 * Navigation Styling
 */

/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

ul.menu a:active,
ul.menu a:focus {
  -moz-outline-style: none;
  outline: none;
}

/*
 * Navigation bar
 */
#navigation {
  height: 28px;
  padding-right: 5px;
  line-height: 28px;
  color: #fff;
  background:#604F29;
}

#pga_register_block_anonymous a {
  margin-right:10px;
  float:left;}

.node-type-pgapro .ckeditor_links {
  display:none;
}

.menuparent li.nav-child,
.right-third-column,
.right-fourth-column {
  width:242px;
  height:300px;
}

.menuparent li#left-col {
  border-right:1px solid #9a8e74;
  box-shadow:1px 0 0 0 #80745a;

}
.content .menu-leaderboard li#left-col {
     width:300px;
} 
.menuparent li#right-col,
.menuparent li#right-col .right-fourth-column {
  border-left:1px solid #80745a;
  box-shadow:-1px 0 0 0 #9a8e74;
}

.menuparent li#right-col {
  float:right !important;
}

.menuparent li#right-col #right-contents div:first-item {
  padding:7px;
}

#left-contents {
  padding: 7px;
}

.nav-container {
  margin-left: 4px;
}
#news-nav-container .navbar-media a {
  line-height: 1.1em;
}

.navbar-media {
  float:left;
  width:100%;
  margin-bottom:10px;
}

#superfish-1 li ul li.nav-child a:hover,
#superfish-1 li ul li.nav-child a:focus {
  background:none;
}

#superfish-1 li ul li.nav-child .imglink {
  margin:0px;
  padding:0px;
  margin-bottom:5px;
}

#superfish-1 li ul li#left-col .imglink img {
  width: 218px;
  height: 122px;
}

#superfish-1 li ul li#right-col .imglink {
  margin-right:5px;
  border:0px;
  float:left;
}

#superfish-1 li ul li {
  padding:0px;
}

#superfish-1 .nav-child .first-item {
  margin-bottom: 5px;
}

#superfish-1 li ul li#right-col .textlink {
  float:none;
  line-height:1.5em;
  border-bottom:0px;
  font-size:13px;
  color: #34270c !important;
  line-height: 1;
  text-shadow: 0px 1px 0px #a7a195;
}

#superfish-1 .nav-child .textlink {
  color:#EAE5D9;
  margin-bottom:5px;
  float:left;
  margin:0px;
  padding:0px;
  text-shadow: 0px -1px 0px #5c5b56;
}

#superfish-1 .nav-child a.textlink:link,
#superfish-1 .nav-child a.textlink:visited{
}

#superfish-1 .nav-child a.textlink:hover,
#superfish-1 .nav-child a.textlink:active {
}

#superfish-1 .nav-child .first-item .textlink {
  font-size:15px;
  color: #34270c !important;
  text-decoration: #34270c;
  text-shadow: 0px 1px 0px  #a7a195;
}

#superfish-1 .nav-child .first-item a.textlink:link,
#superfish-1 .nav-child .first-item a.textlink:visited {
}

#superfish-1 .nav-child .first-item a.textlink:hover,
#superfish-1 .nav-child .first-item a.textlink:active {
}

#superfish-1 .navbar-media .lede {
  margin-bottom:5px;
}

/* jwc 19Dec2013
#superfish-1 li ul li a {
}
*/

#superfish-1 li ul li a.read-more {
  position: absolute;
  margin: 0;
  bottom: 0;
  color:#012f50;
  font-size:11px;
  float:left;
  padding:0px;
  border:0px;
  font-weight: bold;
}

.nav-bar-title {
  font:bold 14px;
  color:#34270c;
  margin-bottom:6px;
  text-shadow: 0px 1px 0px  #a7a195;
}

.menu-programs-extra {
  position:absolute;
  bottom:0;
  right:0;
  width: 223px;
  padding-left:14px;
  background-color:#8e8164;
}

li.menu-play-golf-america .menu-programs-extra {
  left: 0;
  bottom: 8px;
}

.menu-programs-extra h3 {
  font:bold 14px;
  color:#34270c;
  margin-bottom:3px;
  text-shadow: 0px 1px 0px #a7a195;
}

.menu-programs-extra p {
  color: #34270c;
  font-size: 11px;
  text-shadow: 0px 1px 0px #a7a195;
}

/* these will mostly be obsoleted by an image from creative team */
.menu-programs-extra span {
  display:block;
  float:left;
  width:198px;
  height:27px;
  margin-top: 6px;
  margin-left: -5px;
  overflow:hidden;
}

.menu-programs-extra span a {
  display:block;
  width:100%;
  height:100%;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/button_visit.png) no-repeat;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  line-height:27px;
  text-indent: -99999em;
}

#superfish-1 .menu-play-golf-america .sf-item-1 a {
  display: block;
  background:
    url('/dr/pga/sites/default/themes/sitetheme/graphics/playgolf_logo.png')
    11px 5px no-repeat !important;
  height: 72px;
  width: 145px;
  text-indent: -9999px;
  border-bottom: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

#right-contents {
  margin-left:10px;
  color: #34270C;
}

#right-contents h2, #right-contents h3 {
  font: bold 14px Arial;
  margin-bottom:3px;
  text-shadow: 0px 1px 0px #a7a195;
}

h3.browse-by {
  color: #34270C;
  margin-bottom:8px;
  font: bold 13px Arial;
}

#superfish-1 li ul li#right-col .equipment-brand-item a,
#superfish-1 li ul li#right-col #or-by-type a {
  border-bottom: none;
  margin:0px;
  padding:0px;
  display:inline;
}

#superfish-1 li ul li:last-child a,
#superfish-1 li ul li:last-child div a {
  border-bottom:none !important;
}

#superfish-1 li ul li#right-col .equipment-brand-item {
  float:left;
  width:71px;
  margin-bottom: 15px;
}

#value-guide-menu h2 {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-valueguide.jpg) 100% 50% no-repeat;
  margin-top:25px;
  height:31px;
  vertical-align: middle;
}

#superfish-1 li ul li #value-guide-menu a {
  padding-top:0;
  padding-left:0;
}

.menu-container-golf-instruction {
  width:993px !important;
}

#right-contents .right-third-column,
#right-contents .right-fourth-column {
  float:left;
  width:240px;
}

.menu-container-padding {
  padding:7px;
}

#superfish-1 li ul li .right-third-column .problem-area-third-menu {
  height: 40px;
  border-bottom: none;
  border-top:1px solid #80755C; 
  background-repeat:no-repeat;
  background-position:0 50%;
}

#superfish-1 li ul li .right-third-column .problem-area-third-menu a {
  border-bottom: none;
  margin:11px 0 0 39px;
  padding:0px;
}

#superfish-1 li ul li .right-third-column #off-tee {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-off-tee.jpg);
}

#superfish-1 li ul li .right-third-column #hybrids-irons {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-hybrids-irons.jpg);
}

#superfish-1 li ul li .right-third-column #short-game {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-short-game.jpg);
}

#superfish-1 li ul li .right-third-column #putting {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-putting.jpg);
}

#superfish-1 li ul li .right-third-column #bunkers {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-bunkers.jpg);
}

#superfish-1 li ul li .right-third-column #fundamentals {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/menu-nav-instruction-fundamentals.jpg);
}

span.ajax-loading {
  display: block;
  margin: 0;
  padding: 0;
  width:242px;
  height:264px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/ajax-loader.gif) no-repeat center center;
  overflow: hidden;
  text-indent: -99999em;
}

.featured-instructor {
  height:60px;
  position: relative;
  width:100%;
}
#superfish-1 li ul li .view-instructors {
  width:292px;
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/pga-assocation-logo.jpg) no-repeat 80% 20%;
}

#superfish-1 li ul li .view-instructors a {
  border-bottom:0;
  padding:5px 0;
  margin:0px;
}

.featured-instructor .imagecache-thumb {
  float:left;
  margin-right:10px;
}
#superfish-1 li ul li .featured-instructor a {
  font-size:13px;
  border-bottom: 0px;
  padding:0px;
  color:#34270C !important;
  text-shadow: 0px 1px 0px #a7a195;
}
#superfish-1 li ul li .featured-instructor {
  color:#EAE5D9;
}
#superfish-1 .view-instructors .instructor-search-blurb {
  text-shadow: 0px 1px 0px #a7a195;
}

.featured-prophoto {
  font-size: 9px;
  line-height:1.25;
  text-shadow: 0px -1px 0px #5c5b56;
}

#menu-nav-courses-right .top-courses-item,
#menu-nav-courses-right .nav-find-a-course {
  clear:both;
}

#nav-find-a-course {
  border-top:1px solid #7a7059;
  margin-top:10px;
  padding-top: 10px;
}
#menu-nav-courses-right .top-courses-item {
  height: 50px;
  margin-left: 6px;
  margin-bottom: 12px;
}

#superfish-1 li ul li#right-col .top-courses-item .imglink img {
  height:48px;
  width:48px;
}

#menu-nav-courses-right .nav-course-location {
  margin-top: 2px;
  color: #EAE5D9;
  font-size: 9px;
  line-height: 1.25;
  font-family: Helvetica, Arial, sans-serif;
}

#menu-nav-courses-right .nav-course-rating {
  margin-top:3px;
}

#nav-find-a-course .us-map-small {
  float:left;
  width: 70px;
  height: 70px;
  margin-right: 4px;
  margin-bottom:12px;
  background-color: rbga(0,0,0,.2); /* temporary placeholder */
  background: url(/dr/pga/sites/default/themes/sitetheme/images/us-map-sm.png) no-repeat center center;
  text-shadow: 0px 1px 0px #a7a195;
}

#nav-find-a-course h3 {
  color:#34270C;
  font-weight:bold;
  font-size:15px;
}

#nav-find-a-course p {
  font-size:11px;
  text-shadow: 0px 1px 0px #a7a195;
}

#nav-find-a-course .nav-btn-find-course a {
}

#superfish-1 li ul li.nav-child .nav-btn-find-course a:hover, 
#superfish-1 li ul li.nav-child .nav-btn-find-course a:focus {
/*  background: url(/dr/pga/sites/default/themes/sitetheme/images/button_find.png) no-repeat top left; */
}

/* Don't let extra content escape their containers */
ul.sf-menu li.menuparent ul {
  overflow:hidden;
  z-index: 200;
}

.panel-region-super-t .quicktabs_tabs {
  z-index: 99;
}

ul.sf-menu li.menuparent ul li {
  /* make menu items 1px taller, to more evenly fill the container */
  margin-bottom: 1px;
}

#right-contents .news-item {
  clear:both;
}


#instruction-hp-tabs ul li {
  height:53px;
}
#instruction-hp-tabs .hp-tooltip {
  position: absolute;
  z-index: 999;
  display:none;
  visibility: hidden;
  font:bold 10px Verdana;
  text-transform: uppercase;
  margin-right: 15px;
  color:#245888;
}
#instruction-hp-tabs .last .hp-tooltip {
  right:-10px;
}

#instruction-hp-tabs ul li.active .hp-tooltip {
  display:block !important;
  visibility: visible !important;
}

.events-nav-wrap {
  clear:both;
  margin-bottom:10px;
}

#superfish-1 li ul li .events-nav-wrap a {
  border-bottom: none;
  color:#42351A !important;
  line-height: 1.1em;
  padding:0px;
  margin:0 0 2px;
  font: 13px;
  text-shadow: 0px 1px 0px #a7a195;
}
.events-nav-wrap .events-icon {
  margin:0 5px 5px 0;
  width:50px;
  text-align: center;
}

.events-nav-wrap .events-icon img {
  width:48px;
}

.events-text-description {
  float:right;
  width:175px;
  font-size:9px;
  color:#EAE5D9;
  line-height: 1.25;
}
#superfish-1 li ul li .events-nav-wrap .events-location a {
  font-size:10px;
  text-decoration: underline;
  color:#EAE5D9;
}

#superfish-1 li ul li .news-misc-links a {
  padding:4px;
  color:#EAE5D9;
}

#superfish-1 .events-location {
  text-shadow: 0px -1px 0px #5c5b56;
}

#block-equipment-equipment_by_type .item-list ul li {
  float:left;
  height: 26px;
  width: 93px;
  padding:0px;
  background:none;
}
#block-equipment-equipment_by_type .item-list a {
  border-bottom:1px dotted #C5BAC2;
  font-size:13px;
}

.brand-ajax .item-list {
  float:left;
  height:88px;
}
.brand-ajax .item-list ul li {
  float:left;
  height: 26px;
  width: 91px;
  padding:0px;
  line-height:0;
  background:none;
  margin-bottom:7px;
}

.no-margin {
  margin:0;
}
.brand-ajax .item-list a {
  border-bottom:1px dotted #C5BAC2;
  font-size:12px;
}

#equipment-browse-arrows {
  position: absolute;
  right: 5px;
  bottom:5px;
  width:32px;
  font-size:15px "Times New Roman";
  color:#003F73;
}
#equipment-browse-arrows .left-arrow {
  float:left;
}
#equipment-browse-arrows .right-arrow {
  float:right;
}
#equipment-browse-arrows div:hover {
  cursor:pointer;
  color:#000;
}
#main #block-equipment-equipment_by_brand,
#main #block-equipment-equipment_by_type {
  margin:0;
}
.brand-ajax {
  height:80px;
  display:none;
}

#quicktabs-15 ul.quicktabs_tabs {
  position: absolute;
  right: 0;
  top: 0;
}

#quicktabs-17 ul.quicktabs_tabs {
  margin:-42px 5px 0 0;
}

#quicktabs-15 ul.quicktabs_tabs li.active a,
#quicktabs-17 ul.quicktabs_tabs li.active a {
  color:#564309;
}

#quicktabs-15 ul.quicktabs_tabs li a,
#quicktabs-17 ul.quicktabs_tabs li a {
  width: 64px;
  height: 22px;
  background: none repeat scroll 0 0 transparent;
  color: #83744D;
  margin: 2px 5px 0;
  box-shadow: none;
  border-radius: 3px 3px 0 0;  
  font: bold 12px/23px Verdana;
}

#quicktabs-15 ul.quicktabs_tabs li a{
  margin: 2px 0 0;
}

#quicktabs-15 ul.quicktabs_tabs li.active a,
#quicktabs-17 ul.quicktabs_tabs li.active a{
  background:#fff;  
  box-shadow:0 1px 3px 0 #999999;
}

#quicktabs-17 ul.quicktabs_tabs li a {
  width: 75px;
  height: 35px;
  font:bold 15px/2em Verdana;
}
/*#left-contents .lb_pga_micro{
    background-color: #00264b;
}*/
#left-contents .lb_pga_micro {
    
  height: 95px;
  /* fallback */
  background-color: #00264b;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#001736), to(#00345d));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #001736, #00345d);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #001736, #00345d);

  /* IE 10 */
  background: -ms-linear-gradient(top, #001736, #00345d);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #001736, #00345d);
}
#left-contents .lb_pga_micro a{
    border-bottom: none;
    color: #ffffff;
}
#left-contents .lb_pga_micro a:hover{
    border-bottom: none;
 
}
#left-contents .lb_pga_micro h4{
    color:#839cb5;
    font-size: 11px;
    font-family: arial;
    /*margin-left: 8px;*/
}
#left-contents  .lb_main_nav_item .header{
    color: #002a4f;
    margin: 15px 10px 2px 15px;
    font-size: 13px;
    font-weight: bold;
}
#left-contents  .lb_main_nav_item .tourn a{
    color: #ffffff;
    margin-left: 20px;
    border-bottom: none;
    
}
#left-contents .lb_micro_img{
    float:left;
    width:90px;
}
.lb_micro_info{
    float: left;
}
 .sf-item-7 #left-col #left-contents .nav-bar-title a{
    color: #4b3d23;
}
/*@leaderboard nav overrides*/
.menu-leaderboard #left-contents a, .menu-leaderboard #left-contents a:hover{
     border:none;
}
.menu-leaderboard #left-contents .nav-bar-title a{
  font:bold 14px;
  color:#34270c;
  margin-bottom:6px;
  /*text-shadow: 0px 1px 0px  #a7a195;*/
 
}
.menu-leaderboard #left-contents h5 a{
    color: #00335b;
    font-family: arial;
    font-size: 10px;
    margin-top: 15px;
}
#left-contents .lb_micro_info h3 a, #left-contents .lb_micro_img a{
    margin-left:0px;
}
#left-contents .lb_micro_info h3 a{
    padding-bottom: 1.5px;
    margin-top: 11px;
}
.menu-leaderboard #left-contents {
    padding:0px;
}
#superfish-1 .menu-leaderboard ul li h3.tourn{
	margin-right:5px;
}
#superfish-1 .menu-leaderboard ul li .tourn a, 
#left-contents .lb_micro_info h3 a {
    font-size:12px;
    /*text-shadow: 0px 1px 0px #a7a195;*/
    margin-right:5px;
}
#superfish-1 li.menu-leaderboard ul li a.read-more{
    margin-left:12px;
    position: relative;
    margin-top:20px;
}
#superfish-1 .menu-leaderboard .sf-item-1{
    display:none;
}
#superfish-1 .menu-leaderboard ul, #superfish-1 .menu-leaderboard li.nav-child{
    height:auto;
}
